Welcome

Our tenet: Product OK, Service OK!

About Our Web Site

For the latest information, please visit Okoker software Web site on the web.

Getting technical support

Just write to

Copyright 2002-2006 Okoker Software Inc.All rights reserved


What's it?

Okoker CD&DVD Burner is professional and convenient tool for burning CD&DVD. With the software you can create high-quality data CDs or DVDs quickly, safely and easy, containing your files and directories. The software can also create and burn an ISO file that can be used later to burn the same CD as often as needed. It has a very nice interface, and Easy to use. It can intelligently detect the CD-ROMy or DVD-ROM formats your ROM supports. It supports ISO DVD, DVD+RW, DVD+R, DVD-R, DVD-RW, DVD-RAM, CD-R, and CD-RW discs.

It is a professional tool for burning CD&DVD.
Support burn most popular disc formats.
Create and burn ISO files.
It is easy to use.
It has a very nice interface.


Quickly start to use:

Step by step:

Setp 1: Start the Okoker CD&DVD Burner by clicking on the Menu or Desktop Icon.

Step2: Add some files by clicking the menu item or toolbar item. When you click "Add files", popup a dialog. You can select some files and directorys, then click "Add". When you add all of files you want to burn CD/DVD, click "Close".

Step 3: Click "Write Disk" to start the CD/DVD Burning process.


Interface


Toolbar
toolbar.jpg (26786 字节)

- Add Files : Add some files that you want to burn to a CD or DVDD.

 - Remove Files : Remove a files or a directory in the list.

 - Clear All Items : Clear all of the item in the list.

- Write Disk : Burn all of files in the list to a CD/DVD disk .

- Write Disk From ISO File : Load a ISO file from your computer, and then burn it to a CD or DVD..

 - Disk Information : View the disc & session information of the CD/DVD.

- Erase Disk : There are two mode of erase disk. Quick Erase - The disc will be erased quickly. This only delete the File and Directory descriptor information, so data is still on the media. Full Erase - the disc will be fully erased and initialized, this takes a long time.

- Exit : Quit the software.


Menu

Okoker Sudoku menubar shown below:

[File] Menu , show as below

menu1.jpg (8101 字节)

Add Files : Add some files that you want to burn to a CD or DVD
Remove Files : Remove a files or a directory in the list.
Clear All Items : Clear all of files and directorys in the list.
Save Image as ISO File : Save your files and folders as a ISO image file on your hard drive.
Write Disk From ISO File : Load a ISO file from your computer, and then burn it to a CD or DVD.
Exit : Quit the software.

[CD-Recorder] Menu , show as below

menu1.jpg (8101 字节)

Eject Tray : Eject the tray of the CD/DVD driver
Close Tray : Close the tray of the CD/DVD driver.
Disk Information : View the disc & session information of the CD/DVD.
Write Disk : Burn all of files in the list to a CD/DVD disk .
Erase Disk : There are two mode of erase disk. Quick Erase - The disc will be erased quickly. This only delete the File and Directory descriptor information, so data is still on the media. Full Erase - the disc will be fully erased and initialized, this takes a long time.
Import Previous Session : Load previous seession to the software.

[Option] Menu, shown as below:

menu2.jpg (6099 字节)

Skin : There are many kinds of skin, you can choose one of them as you like.

[Help] Menu, shown as below:

menu3.jpg (2757 字节)

Contents : If you can't use the software, please use the help contents.
Webpage : visit our website.
E-Mail : If you have any problem or need technic support, please email to us.
Report : Report the scheme of your computer.
More Software We commend more excellent softwares for you.
Register Register the software.
About The Information about the software.


How to Install

Find the installation programme you have downloaded from http://www.okoker.com/ in your PC, by double clicking and run it.

Follow the instructions on the installation wizard, you can finish it.

It will be automatically shown a Shotcut on Windows screen after installing.

Or clicking [Start] -> [Program], the software will be shown after installing, It indicates the successful installation.

How to Uninstall

To remove the software installation,use the Add/Remove Programs icon in Windows Control Panel (usually it can be reached via Start menu -> Settings). Please refer Windows Help for details.

You must exit the software before attempting to uninstall it.


Options

[Data Options] , show as below

menu1.jpg (8101 字节)

Volume ID : Edit volume id of the disk

Include Joliet Directories (64 char file names) : Joliet file names can be up to 64 characters maximum (including the extension).

Mode2XA instead of mode 1: Mode1 and Mode2XA are for ISO9660/Joliet data discs. Mode 2XA is a special mode for compatibility
with older CD-ROM drives. Mode1 is the only valid write type for DVD formats. It is only using burn a CD.

DVD High Compatibility : This will pad the session to at least 1GB so that older DVD-ROM readers will recognize the data volume. This should always be False if recording anything other than the first session.

[Write Options] , show as below

menu1.jpg (8101 字节)

Cache Image before Writing : If writing from a network location, or including many smaller files (under 1K) in the ISO/Joliet image, or using a slower system, this setting is recommended to avoid drive under-run writing errors. For audio CDs, all audio tracks are cached prior to writing. Using caching for CDs can result in usage of up to 800MB of temporary hard drive space.

Finalize Disc : Sometimes called a Closed Disc, this option locks the disc after the burning is completed so that nothing more can be written to it. This option can be used when delivering a final release or document for distribution.
Note 1: This operation can take up to 5 minutes on some drives. This operation cannot be cancelled.
Note 2: All audio discs are closed.
Note 3: DVD+RW and DVD-RAM always appear closed, and this setting does not apply. These formats are random access, and therefore are always writable..

Test Write Mode: The test write mode will simulate writing activity on the drive; except the laser will never be turned on. The disc will remain unwritten. DVD formats cannot be written to in test mode and will result in the disc being written to regardless of this setting.

Use Buffer Protection : This option uses Burn-Proof or JustLink depending on what your drive supports.Burn-Proof and JustLink are used to prevent errors while burning a disc.

Auto-Verify File Data : A binary compare with source files will be performed on all, except for imported files. Imported files from a previous session will NOT be verified because the source files may no longer exist.


How to buy
Price: $24.95 (standard version)
To order now, connect to our web's online purchase page:
http://www.okoker.com/order.htm

If you have any question or met any problem on ordering, please contact

We will try to help you as quickly as possible.


Contact Information

Registered users will get free support via E-Mail. Most of the time, our response will be within 12 - 48 hours.
Please e-mail your questions to the following address:

dot.gif (947 ??)
One of our support staff will receive your question and reply as soon as possible. Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various evels of cooperation.

dot.gif (947 ??)
If you encounter any problems in usage of our product, you may email us. But in most situations, you may find the answer by yourself in related documents like FAQs, Help, Readme.txt, etc. If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.


Registration

If you paid it registration fee and received a registration code from or authorized reseller,please enter your name and registration code here EXACTLY as they appear in the instructions.

If you buy it, you will enjoy the following services:

  • We will send the Registration Code by email within 24 hours.
  • If we have updated our products, we'll inform you as soon as possible. And it's totally free for you to update to a higher version.
  • Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free too.
  • More other valuable services ...


Requirements:

  • CPU: 333 Mhz Pentium II or higher
  • Memory: 32 MB RAM or higher
  • Disk Space: 10 MB free hard drive space
  • Operating System: Windows 95/98/ME/NT/2000/XP/2003 Server